Uploaded image for project: 'Pegasus'
  1. Pegasus
  2. PM-1603 Ensemble manager improvements
  3. PM-1605

Get ensemble manager running on master (Python3)

    XMLWordPrintable

Details

    • Sub-task
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • master, 5.0.0
    • master, 5.0.0
    • Ensemble Manager
    • None

    Description

      Ensemble manager needs to be able to run on 5.0. This includes python3 related fixes as well as fixes that address restructuring that was done since 4.9.

      Attachments

        Activity

          People

            tanaka Ryan Tanaka
            tanaka Ryan Tanaka
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: